vamp-sdk/RealTime.h File Reference
`#include <iostream>`
`#include <string>`
`#include "plugguard.h"`
Include dependency graph for vamp-sdk/RealTime.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::RealTime

## Namespaces

| Vamp

## Functions

std::ostream & | Vamp::operator<< (std::ostream &out, const RealTime &rt)